import request from '@/utils/request'

// 参与保单
export function activity(data,id) {
	return request({
		url: '/api/activity/' + id,
		method: 'post',
		data
	});
}

// 保单类型列表
export function activityList(data,id) {
	return request({
		url: '/api/activity',
		method: 'get',
		data
	});
}